Subject: Re: [PATCH 10/17] wireless: update gfp/slab.h includes

From: "John W. Linville" <[email-masked]>
Date: Wed, 19 May 2010 10:45:05 -0400

On Wed, May 19, 2010 at 07:02:30PM +1000, Stephen Rothwell wrote:
> Hi John,
> 
> On Tue, 30 Mar 2010 02:52:38 +0900 Tejun Heo <[email-masked]> wrote:
> >
> > Implicit slab.h inclusion via percpu.h is about to go away.  Make sure
> > gfp.h or slab.h is included as necessary.
> > 
> > Signed-off-by: Tejun Heo <[email-masked]>
> > Cc: Stephen Rothwell <[email-masked]>
> > Cc: John W. Linville <[email-masked]>

> I think that this patch is still needed in the wireless tree and I notice
> that Dave has asked Linus to pull the net tree (containing the wireless
> tree).  I have been carrying this in linux-next.

Looks like this was part of a series...who merged the rest of it?
I guess I presumed they would take care of the series.

Tejun, I wouldn't mind a repost, preferrably Cc:
[email-masked]...

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.